<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="style.css">
    <title>Whack-A-Bunny Game</title>
</head>

<body>
    <div class="container">
        <div class="score-time-container">
            <p>High Score: <span class="highScore">0</span></p>
            <p><span class="timer">0</span> <img class="time-image" src="img/time.png" alt="timer image"></p>
            <p>Score: <span class="score">0</span></p>
        </div>
        <div class="gameArea">
            <div class="hole hole1">
                <div class="bunny"></div>
            </div>
            <div class="hole hole2">
                <div class="bunny"></div>
            </div>
            <div class="hole hole3">
                <div class="bunny"></div>
            </div>
            <div class="hole hole4">
                <div class="bunny"></div>
            </div>
            <div class="hole hole5">
                <div class="bunny"></div>
            </div>
            <div class="hole hole6">
                <div class="bunny"></div>
            </div>
            <div>
                <img class="hammer" src="img/hammer.png" alt="hammer image">
            </div>
        </div>
        <button id="start">Start to Play</button>

    </div>

    <script src="app.js"></script>
</body>

</html>